MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002972ATutorAdminpublic2007-03-12 10:242007-03-19 11:53
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002972: apply to all results
Descriptiondoesn't use the filter!
test with: users.php?status=&search=first1+00+&include=all&last_login_have=0&last_login_days=100&filter=Filter
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-03-12 10:24 user2 New Issue
2007-03-12 10:24 user2 Affects version => SVN
2007-03-14 07:00 user2 Status new => resolved
2007-03-14 07:00 user2 Fixed in Version => 1.5.4
2007-03-14 07:00 user2 Resolution open => fixed
2007-03-14 07:00 user2 Assigned To => user2
2007-03-19 11:53 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker